# Generated by Django 3.0.7 on 2020-07-06 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0018_auto_20200706_1607'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fileuploadmodel',
            name='extension',
        ),
    ]
